Subject: Multiple NICs - problems?

From: "Bryn Hughes" <[email-masked]>
Date: Wed, 25 Oct 2000 10:21:09 -0700

I have a G4/500 SP running Netatalk quite nicely via a Kingston NIC.  The built-in ethernet (EMACS) is not totally supported by my kernel and as everything is running smoothly, I'd rather not update that right now if it can be avoided.  The problem with the EMACS NIC is specific to AppleTalk, TCP/IP services work perfectly with it. I have been able to successfully set up Netatalk via IP on that NIC before.

What I'd like to do now is set up the EMACS NIC in addition to the Kingston NIC.  This way I can have one NIC on our Student LAN and one on our Admin LAN.  All I would need on the EMACS NIC is IP service, I don't want or need AppleTalk service, nor does it matter if it shows up in the chooser or not (I know, it won't).  Will this be a problem?  How easy is it to get multiple NICs working in Netatalk like this?

TIA,

Bryn

----------------------------------------------
Bryn Hughes
Macintosh Technical Support
ICS
Vancouver Community College

ph: (604) 443.8702
fax: (604) 443.8353
email: [email-masked]
----------------------------------------------